header#header {
    background-color: transparent;
    padding: 35px 0;
    position: fixed;
    width: 100%;
    left: 0;
    top: 0;
    z-index: 5;
    transition: all .3s ease;
    box-shadow: none
}

header#header .container-fluid,header#header .container-sm,header#header .container-md,header#header .container-lg,header#header .container-xl {
    max-width: 1440px;
    padding-right: 96px;
    padding-left: 96px
}

header#header .navbar .navbar-nav>li {
    display: none
}

header#header .navbar .navbar-nav>li a,header#header .menu--link {
    font-weight: 400;
    font-size: .9rem;
    color: var(--exl-neutral-gray-200);
    text-transform: uppercase;
    transition: all .25s ease
}

header#header .navbar .navbar-nav li.menu--link__active>a,header#header .menu--link__active {
    color: var(--exl-primary-red-500)
}

header#header .navbar .navbar-nav>li a:hover,header#header .menu--link:hover {
    color: var(--exl-neutral-gray-400);
    text-decoration: none
}

header#header .menu--link__login {
    font-weight: 700
}

header#header .navbar .navbar-nav .dropdown-menu {
    background-color: #111317;
    margin-top: 5px
}

header#header .navbar .navbar-nav .dropdown-menu .dropdown-item {
    background: 0 0!important
}

header#header .navbar .navbar-nav .dropdown-menu .dropdown-divider {
    border-color: #0b0c0f
}

header#header .btn {
    font-size: 1rem
}

header#header.active,.header__sticky {
    background-color: rgba(0,0,0,.6);
    box-shadow: 0 10px 20px rgba(0,0,0,.2);
    backdrop-filter: blur(10px);
    padding: 20px 0
}

header#header .menu_mobile {
    width: 30px;
    position: relative;
    display: table;
    margin-left: auto;
    z-index: 12;
    cursor: pointer
}

header#header .menu_mobile span {
    display: table;
    margin-left: auto;
    width: 100%;
    height: 3px;
    background-color: #fff;
    margin-bottom: 8px;
    -webkit-transition: all .25s ease;
    transition: all .25s ease
}

header#header .menu_mobile span:last-child {
    margin-bottom: 0
}

header#header .menu_mobile.ativo span:first-child {
    -webkit-transform: translateY(8px) translateX(0) rotate(45deg);
    transform: translateY(8px) translateX(0) rotate(45deg);
    background: #fff
}

header#header .menu_mobile.ativo span:nth-child(2) {
    opacity: 0
}

header#header .menu_mobile.ativo span:last-child {
    -webkit-transform: translateY(-14px) translateX(0) rotate(-45deg);
    transform: translateY(-14px) translateX(0) rotate(-45deg);
    background-color: #fff
}

header#header .profile_dropdown {
    display: flex;
    flex-wrap: wrap;
    align-items: center;
    text-decoration: none!important
}

header#header .profile_dropdown .profile {
    width: 32px;
    height: 32px;
    border: solid 1px var(--exl-sucess-green-400);
    border-radius: 50%;
    padding: 1px;
    display: flex;
    align-items: center;
    justify-content: center;
    margin-right: 8px
}

header#header .profile_dropdown .user_name {
    color: #fff;
    font-size: 14px;
    font-weight: 500;
    text-transform: uppercase;
    margin-right: 5px;
    transition: color .25s ease
}

header#header .profile_dropdown .user_name:hover {
    color: var(--exl-accent)
}

header#header .profile_dropdown:after {
    content: "\f107";
    color: var(--neutral-gray-400);
    border: none!important;
    font-family: "font awesome 5 pro";
    transition: all .25s ease
}

header#header .dropdown.show .profile_dropdown:after {
    rotate: 180deg
}

header#header .dropdown-menu.profile_menu {
    padding: 0;
    margin-top: 10px;
    background-color: var(--neutral-gray-900);
    border: 1px solid var(--exl-input-bg)
}

header#header .profile_menu .dropdown-item {
    color: var(--neutral-gray-400);
    border-bottom: 1px solid var(--exl-input-bg);
    padding: .9rem 1.5rem;
    font-size: .9rem;
    transition: all .25s ease
}

header#header .profile_menu .dropdown-item:hover {
    background-color: var(--exl-input-bg);
    color: #fff!important
}

header#header .profile_menu .dropdown-item:last-child {
    border-bottom: none
}

header#header .navbar .navbar-nav>li[menuitemname='My Account'],header#header .navbar .navbar-nav>li[menuitemname=Logout],header#header .navbar .navbar-nav>li[menuitemname=Login],header#header .navbar .navbar-nav>li[menuitemname=Register] {
    display: none!important
}

header#header .navbar .navbar-nav>li[menuitemname=Blog]>a {
    padding-right: 0!important
}

@media(max-width: 1439px) {
    header#header .container-fluid {
        padding-right:15px;
        padding-left: 15px
    }
}

@media(max-width: 1199px) {
    header#header .logo {
        position:relative;
        z-index: 11
    }

    header#header .main-navbar-wrapper {
        position: fixed;
        width: 100vw;
        height: 100vh;
        background-color: rgba(0,0,0,.9);
        backdrop-filter: blur(10px);
        top: 0;
        left: 100vw;
        z-index: 10;
        align-items: center;
        justify-content: center;
        text-align: center;
        overflow: hidden;
        overflow-y: auto;
        -webkit-transition: all .5s ease;
        transition: all .5s ease
    }

    header#header .main-navbar-wrapper.open {
        left: 0
    }

    header#header .navbar-nav li {
        margin-bottom: 15px
    }

    header#header .navbar-nav li a {
        font-size: 1.8rem
    }

    header#header .dropdown-menu {
        background-color: transparent
    }

    header#header .dropdown-menu li a.dropdown-item {
        font-size: 14px;
        text-align: center
    }

    header#header .navbar a.exl-button {
        width: 215px;
        margin-top: 15px;
        font-size: 16px
    }

    header#header .navbar .navbar-nav>li[menuitemname='My Account'],header#header .navbar .navbar-nav>li[menuitemname=Logout],header#header .navbar .navbar-nav>li[menuitemname=Login],header#header .navbar .navbar-nav>li[menuitemname=Register] {
        display: block!important
    }

    header#header .navbar .navbar-nav>li[menuitemname=Account] {
        display: none!important
    }
}
